#! make -f
#----------------------------------------------------------------------------
# Project:  NITRO-System - Snd - demos - reverb
# File:     Makefile
#
# Copyright 2004 Nintendo.  All rights reserved.
#
# These coded instructions, statements, and computer programs contain
# proprietary information of Nintendo of America Inc. and/or Nintendo
# Company Ltd., and are protected by Federal copyright law.  They may
# not be disclosed to third parties or copied or duplicated in any form,
# in whole or in part, without the prior written consent of Nintendo.
#
# $Log: Makefile,v $
# Revision 1.9  07/16/2004 06:42:49  ida
# fix Project name
#
# Revision 1.8  07/13/2004 05:56:21  ida
# .bin -> .srl
#
# Revision 1.7  06/08/2004 00:46:59  ida
# use default ARM7 component
#
# Revision 1.6  05/17/2004 06:53:36  ida
# unuse main.rsf
#
# Revision 1.5  05/06/2004 23:55:08  ida
# fix typo
#
# Revision 1.4  04/26/2004 05:29:21  ida
# for file system
#
# Revision 1.3  04/15/2004 02:10:17  ida
# for makerom
#
# Revision 1.2  03/30/2004 05:33:23  ida
# change ARM7 component
#
# Revision 1.1  03/26/2004 04:21:18  ida
# add reverb demo
#
# $NoKeywords: $
#----------------------------------------------------------------------------

SUBDIRS		=


#----------------------------------------------------------------------------

SRCS		=	main.c

TARGET_NEF	=	main.nef
TARGET_BIN	=	main.srl

MAKEROM_ROMROOT  = ../data
MAKEROM_ROMFILES = sound_data.sdat

#SRCDIR		=	# using default
#LCFILE		=	# using default

include	$(NITROSYSTEM_ROOT)/build/buildtools/commondefs


#----------------------------------------------------------------------------

do-build:		$(TARGETS)

include	$(NITROSYSTEM_ROOT)/build/buildtools/modulerules

#===== End of Makefile =====

